0001-SHELL-print-n-upon-EOF-CTRL-D-when-run-interactively.diff
0004-SHELL-Disable-sh-c-command-sh-c-exec-command-optimiza.diff
0005-jobs-Replace-some-uses-of-fmtstr-with-stpcpy-stpncpy.patch
0006-EVAL-Report-I-O-error-on-stdout.diff
0007-Don-t-execute-binary-files-if-execve-returned-ENOEXE.diff
0008-Support-e-in-echo-and-printf-builtins.diff
0010-Hardcode-mktemp.diff
0011-Avoid-crash-when-redirecting-to-file-descriptor-in-e.diff
9001-Add-privmode-Part-1.diff
9002-Add-privmode-Part-2.diff
